<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/7/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 08 Jan 2012 03:45:31 GMT</pubDate>
		<lastBuildDate>Sun, 08 Jan 2012 03:46:06 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-01-07</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>1/7/2012; 10:46:06 PM</microblog:localTime>
		<item>
			<description>EasyDNS: DoS Attack persists.</description>
			<link>http://blork.ly/Ac6ZHA</link>
			<pubDate>Sun, 08 Jan 2012 03:45:27 GMT</pubDate>
			<guid>http://blork.ly/Ac6ZHA?id=6388</guid>
			<microblog:linkFull>http://blog.easydns.org/2012/01/07/dos-attack-persists/</microblog:linkFull>
			</item>
		<item>
			<description>Etsy Makes It Easy For Users To Post Items To Pinterest With New &apos;Pin It&apos; Button. #smart</description>
			<link>http://blork.ly/vZ2eEa</link>
			<pubDate>Sat, 07 Jan 2012 18:41:13 GMT</pubDate>
			<guid>http://blork.ly/vZ2eEa?id=6387</guid>
			<microblog:linkFull>http://techcrunch.com/2012/01/06/etsy-makes-it-easy-for-users-to-post-items-to-pinterest-with-new-pin-it-button/</microblog:linkFull>
			</item>
		<item>
			<description>SOPA should be issue #1 for political bloggers. It should be in the face of all campaigns, 24 by 7.</description>
			<link>http://blork.ly/yfA56s</link>
			<pubDate>Sat, 07 Jan 2012 18:28:54 GMT</pubDate>
			<guid>http://blork.ly/yfA56s?id=6386</guid>
			<microblog:linkFull>http://boingboing.net/2012/01/07/lamar-smith-if-you-oppose-sop.html</microblog:linkFull>
			</item>
		<item>
			<description>http://stats2012.davelinks.com/</description>
			<link>http://blork.ly/zWcria</link>
			<pubDate>Sat, 07 Jan 2012 17:49:02 GMT</pubDate>
			<guid>http://blork.ly/zWcria?id=6385</guid>
			<microblog:linkFull>http://stats2012.davelinks.com/</microblog:linkFull>
			</item>
		<item>
			<description>NYT: Candidates Crisscross New Hampshire, Making Final Pitches.</description>
			<link>http://blork.ly/wsa8QY</link>
			<pubDate>Sat, 07 Jan 2012 16:53:11 GMT</pubDate>
			<guid>http://blork.ly/wsa8QY?id=6384</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/01/08/us/politics/candidates-crisscross-new-hampshire-making-final-pitches.html?_r=1</microblog:linkFull>
			</item>
		</channel>
	</rss>
